TUGU PRATAMA INDONESIA (TPI) - Bug #19

Report Communications - Hasil data Keluaran Report Berbeda dengan versi Existing
11/19/2020 10:56 AM - Anonymous

Status: Closed Start date: 11/19/2020
Priority: Normal Due date: 11/24/2020
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pada Communications => Hasil data Keluaran Report Berbeda dengan versi Existing padahal filternya sama

Hasil Pengcheckan gap data antara ES dan Existing yang harus di migrasi ulang

History

#1 - 11/19/2020 11:11 AM - Anonymous

- Subject changed from Report Communications - Hasil data Keluaran Report Berbeda dengan versi Existing to HOLD - Report Communications -
Hasil data Keluaran Report Berbeda dengan versi Existing

#2 - 11/19/2020 11:15 AM - Anonymous

Info dari TPI untuk project Migrasi di Hold selanjutnya menunggu informasi mbak yana kelanjutannya

#3 - 11/23/2020 10:22 AM - Anonymous

- Subject changed from HOLD - Report Communications - Hasil data Keluaran Report Berbeda dengan versi Existing to Report Communications -
Hasil data Keluaran Report Berbeda dengan versi Existing

- Due date set to 11/24/2020
- Status changed from New to QA Test

- Assignee set to Andi Saputra

ada gap data anatara ES dan Existing yang harus di migrasi ulang

#4 - 04/26/2021 11:06 AM - Andi Saputra
- Status changed from QA Test to Closed

gap data antara ES dan Existing yang harus di migrasi ulang
Sementara masih menggunakan Existing
